# Uses of Class
javassist.compiler.ast.AssignExpr

Packages that use AssignExpr
Package
Description
javassist.compiler.ast

## Uses of AssignExpr in javassist.compiler.ast

Methods in javassist.compiler.ast that return AssignExpr
Modifier and Type
Method
Description
`static AssignExpr`
AssignExpr.`makeAssign(int op, ASTree oprand1, ASTree oprand2)`
Methods in javassist.compiler.ast with parameters of type AssignExpr
Modifier and Type
Method
Description
`void`
Visitor.`atAssignExpr(AssignExpr n)`